KLA12061
PE vulnerability in Iperius Backup

Updated: 02/04/2021
Detect date
?
05/17/2019
Severity
?
Warning
Description

A privilege escalation vulnerability was found in Iperius Backup. Malicious users can exploit this vulnerability to gain privileges.

Affected products

Iperius Backup 6.1.0

Solution

Update to the latest version
Download Iperius Backup

Original advisories

Iperius Backup 6.1.0 – Privilege Escalation